[Desktop Entry]
Encoding=UTF-8
Name=Mahjongg
Name[am]=ማህጆንግ
Name[be]=Маджонг
Name[bg]=Махджонг
Name[bn]=মাহজং
Name[ca]=Mahjongg
Name[cs]=Mahjongg
Name[cy]=Mahjongg
Name[da]=Mahjongg
Name[de]=Mahjongg
Name[el]=Mahjongg
Name[es]=Mahjongg
Name[et]=Mahjongg
Name[fa]=ماهجونگ
Name[fi]=Mahjongg
Name[fr]=Mahjongg
Name[gl]=Mahjongg
Name[he]=Mahjongg
Name[hi]=महजोंग
Name[hu]=Mahjongg
Name[id]=Mahjongg
Name[it]=Mahjongg
Name[ja]=GNOME 上海
Name[ko]=그놈 마작
Name[lt]=Mahjongg
Name[lv]=Mahjongg
Name[mk]=Mahjongg
Name[mn]=Маджонг
Name[ms]=Mahjongg
Name[nl]=Mahjongg
Name[no]=Mahjongg
Name[pl]=Mahjongg
Name[pt]=Mahjongg
Name[pt_BR]=Mahjongg
Name[ru]=Маджонг
Name[sk]=Mahjongg
Name[sl]=Mahjongg
Name[sr]=Махјонг
Name[sr@Latn]=Mahjong
Name[sv]=Mah Jong
Name[tr]=Mahjongg
Name[uk]=Магджонґ
Name[vi]=Mahjongg
Name[wa]=Mahjongg
Name[zh_CN]=四川麻将
Name[zh_TW]=上海麻將
Comment=Disassemble a pile of tiles by removing matching pairs
Comment[bg]=Разрушаване на купчина плочки чрез групирането им по двойки
Comment[cs]=Rozložit hromadu kamenů odstraňováním odpovídajících si dvojic
Comment[cy]=Datgymalu pentwr o deiliau gan dynnu parau sy'n cydfynd
Comment[da]=Pil en bunke brikker fra hinanden ved at fjerne matchende par
Comment[de]=Einen Haufen Steine durch entfernen der zusammengehörenden Paare auseinandernehmen
Comment[el]=Αποσυναρμολόγηση σωρών από παλκίδια με την αφαίρεση ζευγαριών που ταιριάζουν
Comment[es]=Desmonte un montón de fichas eliminando parejas coincidentes
Comment[fi]=Pura pino laattoja poistamalla samanlaiset parit
Comment[he]=פרק ערימת מרצפות על-ידי הסרת זוג תואם
Comment[hi]=एक जैसे जोड़ की टाइलों को हटा कर टाइलों का ढेर साफ करें
Comment[it]=Smonta una catasta di tessere rimuovendo le coppie corrispondenti
Comment[ja]=一致するペアの牌を取り去って牌の山を崩して下さい
Comment[ko]=같은 두 개의 타일을 지워나가서 타일 더미를 모두 없앱니다
Comment[nl]=Een stapel stenen verwijderen door ze paarsgewijs weg te halen
Comment[no]=Ta fra hverandre en haug med steiner ved å fjerne like par
Comment[pl]=Demontaż stosu kafli poprzez usuwanie pasujących par.
Comment[pt]=Desfaça uma pilha de peças removendo os pares coincidentes
Comment[pt_BR]=Desmonte uma pilha de pedras removendo os pares iguais
Comment[sk]=Rozoberte hromadu kameňov postupným odoberaním rovnakých dvojíc
Comment[sl]=Razstavite kup ploščic z odstranitvijo ujemajočih parov
Comment[sr]=Расклони гомилу плочица уклањањем одговарајућих парова
Comment[sr@Latn]=Raskloni gomilu pločica uklanjanjem odgovarajućih parova
Comment[sv]=Plocka isär en hög med brickor genom att ta bort matchande par
Exec=mahjongg
Icon=gnome-mahjongg.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=mahjongg
StartupNotify=true
